libraries/containers_dist-install_VERSION = 0.5.11.0
libraries/containers_dist-install_COMPONENT_ID = containers-0.5.11.0
libraries/containers_dist-install_MODULES = Data.IntMap Data.IntMap.Lazy Data.IntMap.Strict Data.IntMap.Internal Data.IntMap.Internal.Debug Data.IntMap.Merge.Lazy Data.IntMap.Merge.Strict Data.IntSet.Internal Data.IntSet Data.Map Data.Map.Lazy Data.Map.Lazy.Merge Data.Map.Merge.Lazy Data.Map.Strict.Internal Data.Map.Strict Data.Map.Strict.Merge Data.Map.Merge.Strict Data.Map.Internal Data.Map.Internal.Debug Data.Set.Internal Data.Set Data.Graph Data.Sequence Data.Sequence.Internal Data.Sequence.Internal.Sorting Data.Tree Utils.Containers.Internal.BitUtil Utils.Containers.Internal.BitQueue Utils.Containers.Internal.StrictPair Utils.Containers.Internal.State Utils.Containers.Internal.StrictFold Utils.Containers.Internal.StrictMaybe Utils.Containers.Internal.PtrEquality Data.Map.Internal.DeprecatedShowTree Data.IntMap.Internal.DeprecatedDebug
libraries/containers_dist-install_HIDDEN_MODULES = Utils.Containers.Internal.State Utils.Containers.Internal.StrictFold Utils.Containers.Internal.StrictMaybe Utils.Containers.Internal.PtrEquality Data.Map.Internal.DeprecatedShowTree Data.IntMap.Internal.DeprecatedDebug
libraries/containers_dist-install_SYNOPSIS =Assorted concrete container types
libraries/containers_dist-install_HS_SRC_DIRS = .
libraries/containers_dist-install_DEPS = base-4.11.1.0 array-0.5.2.0 deepseq-1.4.3.0 ghc-prim-0.5.2.0
libraries/containers_dist-install_DEP_IPIDS = base-4.11.1.0 array-0.5.2.0 deepseq-1.4.3.0 ghc-prim-0.5.2.0
libraries/containers_dist-install_DEP_NAMES = base array deepseq ghc-prim
libraries/containers_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0 array-0.5.2.0 deepseq-1.4.3.0 ghc-prim-0.5.2.0
libraries/containers_dist-install_TRANSITIVE_DEP_NAMES = deepseq array base integer-gmp ghc-prim rts
libraries/containers_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/containers_dist-install_INCLUDE_DIRS = include dist-install/build/include
libraries/containers_dist-install_INCLUDES = 
libraries/containers_dist-install_INSTALL_INCLUDES = 
libraries/containers_dist-install_EXTRA_LIBRARIES = 
libraries/containers_dist-install_EXTRA_LIBDIRS = 
libraries/containers_dist-install_S_SRCS = 
libraries/containers_dist-install_C_SRCS  = 
libraries/containers_dist-install_CMM_SRCS = 
libraries/containers_dist-install_DATA_FILES = 
libraries/containers_dist-install_HC_OPTS = -O2 -Wall -XHaskell98
libraries/containers_dist-install_CC_OPTS = 
libraries/containers_dist-install_CPP_OPTS = 
libraries/containers_dist-install_LD_OPTS = 
libraries/containers_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/containers_dist-install_DEP_CC_OPTS = 
libraries/containers_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/containers_dist-install_DEP_LIB_REL_DIRS = libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/containers_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/containers_dist-install_DEP_LD_OPTS = 
libraries/containers_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/containers_PACKAGE_MAGIC))
